<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboDiaMonitorScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>: Updated notification key to </Source>
      <Dest>: 通知キーを更新しました </Dest>
    </String>
    <String List="0">
      <Source>BaboDialogue Keysetting Completed</Source>
      <Dest>BaboDialogueキー設定が完了しました</Dest>
    </String>
    <String List="0">
      <Source>He is in combat. I can&apos;t</Source>
      <Dest>戦闘中よ。出来ないわ。</Dest>
    </String>
    <String List="0">
      <Source>Aggressor does somthing to Victim</Source>
      <Dest>攻撃側は犠牲者に手を出す</Dest>
    </String>
    <String List="0">
      <Source>Something went wrong</Source>
      <Dest>問題が発生しました</Dest>
    </String>
    <String List="0">
      <Source>He got me! What is he trying to do with me?</Source>
      <Dest>捕まってしまった！いったい私に何をするつもりなの？</Dest>
    </String>
    <String List="0">
      <Source>Untrained </Source>
      <Dest>未訓練</Dest>
    </String>
    <String List="0">
      <Source>Apprentice </Source>
      <Dest>見習い</Dest>
    </String>
    <String List="0">
      <Source>Adept </Source>
      <Dest>精鋭</Dest>
    </String>
    <String List="0">
      <Source>Expert </Source>
      <Dest>熟練者</Dest>
    </String>
    <String List="0">
      <Source>Master </Source>
      <Dest>達人</Dest>
    </String>
    <String List="0">
      <Source>You&apos;ve gained more experience wearing bikini armors
Bikini Experience Rank: </Source>
      <Dest>ビキニの鎧の経験値が増えました
ビキニ経験値ランク： </Dest>
    </String>
    <String List="0">
      <Source>You&apos;ve lost bikini armor experience
Bikini Experience Rank: </Source>
      <Dest>ビキニの鎧の経験を失ってしまった
ビキニ経験値ランク： </Dest>
    </String>
    <String List="0">
      <Source>ArousalState is</Source>
      <Dest>覚醒状態は</Dest>
    </String>
  </Content>
</SSTXMLRessources>